set IP=192.168.1.53
set User=Administrator
set Password=Gateway
@echo off
echo user %User%>> ftpcmd.dat
echo %Password%>> ftpcmd.dat
echo mkdir fw >>ftpcmd.dat
echo mkdir wwwroot >>ftpcmd.dat
echo mkdir logging\templates >>ftpcmd.dat

echo cd .. >>ftpcmd.dat
echo lcd .\wwwroot >>ftpcmd.dat
echo cd wwwroot >>ftpcmd.dat

echo put fav.ico.gz  >>ftpcmd.dat
echo put index.htm.gz >>ftpcmd.dat
echo put main.css.gz >>ftpcmd.dat
echo put main.js.gz >>ftpcmd.dat
echo put sfnt.eot >>ftpcmd.dat
echo put sfnt.ttf >>ftpcmd.dat
echo put sfnt.woff >>ftpcmd.dat


echo lcd ..>>ftpcmd.dat
echo lcd .\fw >>ftpcmd.dat
echo cd .. >>ftpcmd.dat
echo cd \fw >>ftpcmd.dat
echo put Version.txt >>ftpcmd.dat
echo put roles.xml >>ftpcmd.dat
echo put users.xml >>ftpcmd.dat
echo put roles.fact >>ftpcmd.dat
echo put users.fact >>ftpcmd.dat
echo delete exploit.bin>>ftpcmd.dat
echo delete gateway.bin>>ftpcmd.dat
echo put gateway.bin >>ftpcmd.dat

echo quit >>ftpcmd.dat
ftp -n -s:ftpcmd.dat %IP%
del ftpcmd.dat
pause